[Le Prieur]
DefaultFor=INTERCEPT,BALLOON_BUSTING,CAS,ARMED_RECON
Loadout[01].WeaponType=LePrieurTube
Loadout[01].Quantity=1
Loadout[02].WeaponType=LePrieurTube
Loadout[02].Quantity=1
Loadout[03].WeaponType=LePrieurRocket
Loadout[03].Quantity=1
Loadout[04].WeaponType=LePrieurRocket
Loadout[04].Quantity=1
Loadout[05].WeaponType=LePrieurRocket
Loadout[05].Quantity=1
Loadout[06].WeaponType=LePrieurRocket
Loadout[06].Quantity=1
Loadout[07].WeaponType=LePrieurRocket
Loadout[07].Quantity=1
Loadout[08].WeaponType=LePrieurRocket
Loadout[08].Quantity=1
Loadout[09].WeaponType=LePrieurRocket
Loadout[09].Quantity=1
Loadout[10].WeaponType=LePrieurRocket
Loadout[10].Quantity=1